kconfigwidgets (5.74.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.70.0-2 < 5.74.0-1.

Package: [Main page]